\begin{tabular}{lr}
\toprule
{} &   feature \\
\midrule
\textbf{TH } &  0.375000 \\
\textbf{CH } &  0.208333 \\
\textbf{TMP} &  0.166667 \\
\textbf{AG } &  0.166667 \\
\textbf{RE } &  0.083333 \\
\bottomrule
\end{tabular}
